
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css?family=Playball');


html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

p {
    margin-bottom: 0!important;
}

body {
	margin:0;
	padding:0;
    font-family: 'Poppins', sans-serif;
}

.clear{
	clear:both;
}

.img{
	width:100%;
	display:block;
}

.v_a_img{
	vertical-align:middle;
}

hr{
	border:0.5px solid #f1f1f1;
}

.more_info {
    width: 140px;
    float: left;
    margin: 2% 0.5% 1%;
}
.more_info3 a{text-decoration: none;}
.more_info a{text-decoration: none;}
.btn2 {
    width: 100%;
    padding: 7% 7%;
    font-size: 15px;
    text-align: center;
    font-family:'Poppins',sans-serif;
    background-color: #f15922;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font-weight: 400;
    border-radius: 5px;
}

.btn2:hover {
    background-color: #de4c17;
    color: #fff;
}


.more_info3 {
    width: 140px;
    float: none;
    margin:1% auto;
}

.btn3 {
    width: 100%;
    padding: 7% 7%;
    font-size: 15px;
    text-align: center;
    font-family:'Poppins',sans-serif;
    background-color: #000;
    color: #d5b36a;
    text-decoration: none;
    cursor: pointer;
    font-weight: 400;
    border-radius: 5px;
}

.btn3:hover {
    background-color: #d5b36a;
    color: #000;
}


.whatsapp_float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom:90px;
    right: 10px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.whatsapp-icon {
    margin-top: 16px;
}

/* for mobile */
@media screen and (max-width: 767px) {
    .whatsapp-icon {
        margin-top: 10px;
    }

    .whatsapp_float {
        width: 40px;
        height: 40px;
        bottom: 80px;
        right: 10px;
        font-size: 22px;
    }
}



/*--------------------------------------------------------------
image hover effect
--------------------------------------------------------------*/
.content2 {
  position: relative;
  width: 100%;
  margin: auto;
  overflow: hidden;
}

.content2 img {
	display: block;
}

.content2 .content2-overlay {
  background: rgba(19,70,122,0.7)!important;
  position: absolute!important;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content2:hover .content2-overlay{
  opacity: 1;
}

.content2-image{
  width: 100%;
}

.content2-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content2:hover .content2-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content2-details h3{
  color: #fff;
  font-weight: 600;
  font-family:'Poppins', sans-serif;
  font-size: 16px;
}

.fadeIn-top{
  top: 20%;
}


/*--------------------------------------------------------------
home page
--------------------------------------------------------------*/

.top_main{
	width:100%;
	z-index: 999999;
    /*position: absolute;*/
}
.top{
	width:95%;
	margin:0 auto;
	max-width:1600px;
}

.top2{
	width:95%;
	margin:0 auto;
	max-width:1600px;
}


#logo {
    position: absolute;
    transition: all 0.7s ease;
    left: 50%;
    -webkit-transform: translate3d(-50%,0,0);
    transform: translate3d(-50%,0,0);
    top:7px;
    max-width:210px;
    z-index: 20;
}

/*.logo{
	width:200px;
	z-index: 20;
	float: left;
	padding: 0.5% 0% 0.8%;
}*/


.add{
	width:425px;
	float:right;
	margin:3.5% 0% 3.5%;
}
.soci{
	width:220px;
	float:right;
	padding: 2% 1% 2% 3%;
	
}
.adresss{
	width:200px;
	float:left;
	padding:2% 2% 2% 1%;
	border-right: 0.2px solid rgba(255, 255, 255, 0.2);
	
}


.call_em{
	width:485px;
	float:left;
	margin:3.5% 0% 3.5%;
}
.call{
	width:165px;
	float:left;
	padding: 2% 1% 1% 3%;
	border-right:0.2px solid rgba(255, 255, 255, 0.2);
}
.email{
	width:275px;
	float:left;
	padding:2% 1% 1% 3%;
}

.call_em_txt{
	font-family:'Poppins', sans-serif;
	color:#fff;
	font-size:14px;
}

.call_em_txt .fa{
	font-size:16px !important;
	color:#fff;
}



.top_right{
	width:680px;
	float:right;
}

.navbarrr{
	width:900px;
	float: none;
	margin:0% auto;
}






.who h1{
	font-family: "Playball", cursive;
  	font-weight: 400;
  	font-style: normal;
	font-size:45px;
	line-height:150%;
	margin:0;
	color:#1a1a18;
}

.who h2{
	font-family: 'Poppins', sans-serif;
  	font-weight: 500;
  	font-style: normal;
	font-size:20px;
	line-height:160%;
	margin:0;
	padding: 10% 8%;
	color:#fff;
}

.who h2 .fa{
	font-size:40px;
	color:#fff;
	margin-bottom: 4%;
}



.who p{
	font-family: 'Poppins', sans-serif;
	font-size:15px;
	font-weight:400;
	color:#828c96;
	line-height:150%;
	text-align:justify;
	margin:2% 0%;
}

.who p span {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #57616b;
}


.pro{
	text-align:center;
}

.pro h1{
	font-family:"Playball", cursive;
    color: #fff;
    font-size:45px;
    text-align: center;
    margin: 3% 1% 0% !important;
    font-weight: 400;
}

.pro h2 {
    font-family:"Playball", cursive;
    color: #fff;
    font-size:22px;
    text-align: center;
    font-weight:600;
	padding:7% 7% 4%;
	margin-bottom:0% !important;
}

.pro p {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 15px;
	line-height:160%;
    text-align: center;
    font-weight:400;
	padding:1% 4% 2%;
	margin-bottom:0% !important;
}


.box-1 {
    padding: 4%;
    width:82%;
    background-color: #fff;
    position: relative;
    margin: -70px auto 0px;
    border-radius: 7px;
}

.campaigns-txt p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #25283a;
    line-height: 170%;
    text-align: center;
    margin: 2% 1%;
}

.campaigns-txt1 h2 {
    font-family: 'Poppins', sans-serif;
    font-size:19px;
    font-weight: 600;
    line-height: 130%;
    color: #1a1a18;
    margin: 1% 0.5% !important;
    text-align: left;
}

/* Zoom In #1 */

figure {
    overflow: hidden;
    margin:0%;
    padding:0%;
}

.hover01 figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .7s ease-in-out;

}
.hover01 figure:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: .7s;
}





.associ h1{
  font-family: "Playball", cursive;
  font-weight: 400;
  font-style: normal;
  font-size:40px;
  line-height:120%;
  margin:0!important;
  padding:4% 7% 1%;
  color:#1a1a18;
}

.associ p{
  font-family: 'Poppins', sans-serif;
  font-size:15px;
  font-weight:400;
  color:#828c96;
  line-height:150%;
  text-align:justify;
  margin:1% 0%!important;
  padding: 1% 7%;
}

.associ p span {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #57616b;
}


/*--------------------------------------------------------------
wedding planners Page
--------------------------------------------------------------*/

.wedding h1{
  font-family: "Playball", cursive;
  font-weight: 400;
  font-style: normal;
  font-size:36px;
  line-height:150%;
  margin:5% 1% 1%;
  color: #b48b3c;
  /*background: -webkit-linear-gradient(#b48b3c, #1a1a18);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
}


.wedding p{
  font-family: 'Poppins', sans-serif;
  font-size:15px;
  font-weight:400;
  color:#fff;
  line-height:150%;
  text-align:justify;
  margin:2% 1%;
}

.wedding p span {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}


.brd-mid{
  border-top: 0.5px solid #F3ECE9;
}



/*--------------------------------------------------------------
Contact Page
--------------------------------------------------------------*/
.page_head h1{
  font-family:"Playball", cursive;
  color: #fff;
  font-size: 45px;
  font-weight: 400;
  margin-top: 0.5%;
  margin-right: 0%;
  margin-bottom: 0.5%;
  margin-left: 1%;
  border-left: 4px solid #b48b3c;
  padding-left: 2%;
}

.cont_col_sm3 {
    width: 31%;
    float: left;
    margin: 1%;
    border: 1px solid #e5c27d;
    background-color: #e5c27d;
    min-height: 140px;
    border-radius: 10px;
}
.cont_pdg_sm3{
  padding:1% 1.5%;
}
.con_heading h2{
  font-family: 'Poppins', sans-serif;
  color: #000;
  font-size: 18px;
  font-weight:600;
  padding:2% 1% 4%;
}
.cont_icn {
    width: 20px;
    float: left;
    margin: 0% 3% 0% 1%;  
}
.cont_icn i {
  font-size:20px;
}

.cont_txt_main {
    width: 85%;
    float: left;
}
.cont_txt_main p {
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 150%;
    text-align: justify;
}
















.cliennt p {
    font-family:'Poppins', sans-serif;
    color: #000;
    font-size:17px;
    font-weight:500;
    padding: 4% 1% 1%;
    text-align:center;
    line-height:160%;
	min-height:75px;
}


.quote{
	width: 130px;
	float: right;
	margin:3.5% 0% 2%;
}

.quote_btn {
	width: 100%;
	padding: 5% 7%;
	font-size: 15px;
	text-align: center;
	font-family:'Poppins', sans-serif;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	font-weight: 500;
	border-radius:7px;
	border:1.5px solid #fff;
}

.quote_btn:hover {
	background-color: #d1103e;
	color: #fff;
	border:1.5px solid #d1103e;
}

.dis_none{
	display:none!important;
}

.logo_rigt{
	width:500px;
	float:right;
}

.servi_rd_more{
	width: 130px;
	float: none;
	margin:1% auto;
}

.servi_rd_more_btn {
	width: 100%;
	padding: 5% 7%;
	font-size: 15px;
	text-align: center;
	font-family:'Poppins', sans-serif;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	font-weight: 500;
	border-radius:7px;
	border:1.5px solid #fff;
}

.servi_rd_more_btn:hover {
	background-color: #d1103e;
	color: #fff;
	border:1.5px solid #d1103e;
}

.ab_shawdo {
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 20%);
}







.image-shdw{
    box-shadow: 10px 10px 61px 0 rgba(0,0,0,.3);
}




.c_cler h5{
	font-family: 'Poppins', sans-serif;
	font-size:16px;
	font-weight:400;
	color:#000;
	line-height:160%;
	text-align:justify;
	margin:2% 0%;
}

.c_cler h5 span{
	font-family: 'Poppins', sans-serif;
	font-size:20px;
	font-weight:600;
}

.c_cler p{
	font-family: 'Poppins', sans-serif;
	font-size:16px;
	font-weight:400;
	color:#000;
	line-height:150%;
	text-align:justify;
	margin:0% 1%;
}

.c_cler p span{
	font-size:18px;
	font-weight:600;
	color:#000;
}


.abt_rounded{
	background-color:#FFF0E6!important;
	border-radius: 50px !important;
	padding: 1% 2% !important;
	margin-bottom: 1% !important;
	display:inline-block;
}

.abt_rounded p{
	color: #d1103e;
}

.roundded{
	background-color:#F8F8F9 !important;
	border-radius: 6px !important;
	padding: 1.5rem !important;
	margin-bottom: 1% !important;
	border-bottom: 5px solid #d1103e !important;
}



.overview p{
	font-family: 'Poppins', sans-serif;
	font-size:16px;
	font-weight:400;
	color:#fff;
	line-height:150%;
	text-align:justify;
	margin:2% 0%;
}


.overview h1  {
    font-family: "Playball", cursive;
    font-size: 38px;
    font-weight: 700;
    line-height: 150%;
    margin: 0;
    color: #fff;
}

.overview_rounded {
    background-color: #FFF0E6!important;
    border-radius: 50px !important;
    padding: 1% 2% !important;
    margin-bottom: 1% !important;
    display: inline-block;
}


.overview_rounded p {
    color: #d1103e;
}




.miss p {
    font-family: 'Poppins', sans-serif;
    color: #353535 ;
    font-size: 16px;
    line-height: 160%;
    text-align: center;
    font-weight: 400;
    padding: 1% 2% 2%;
    margin-bottom: 2%;
}


.main_hedd h1 {
    font-family:'Poppins', sans-serif;
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    line-height: 130%;
    margin:1% 1% 2%;
	border-bottom:4px solid #d1103e;
	padding:0.5% 1%;
	display:inline-block;
	background-color:#034489;
}


 
 .ftr_contact_txt{
	width: 80%;
	float: left;
}

.ftr_contact_txt p {
	text-decoration: none;
	font-size: 14px;
	font-family:'Poppins', sans-serif;
	color:#fff;
	line-height:150%;
	font-weight:400;
}

.ftr_contact_txt p a{
	text-decoration: none;
	font-size: 15px;
	font-family:'Poppins', sans-serif;
	color:#fff;
}


.c_link2 {
    color: #fff;
    text-decoration: none;
    font-family:'Poppins', sans-serif;
}

/*--------------------------------------------------------------
breadcrumb
--------------------------------------------------------------*/

.inner_banner{
  height:370px;
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-position:center;
  position: relative;
}

.inner_banner_txt{
    width: 80%;
    position: absolute;
    top: 70%;
    left: 43%;
    transform: translate(-50%, -50%);
}

.inner_banner_txt h1{
	font-family:"Playball", cursive;
    font-size:32px;
    font-weight:700;
    color: #fff;
    margin-bottom: 20px;
}

ul.breadcrumb4 li {
  display: inline;
  font-size: 18px;
}
ul.breadcrumb4 li+li:before {
  padding: 8px;
  color: #fff;
  content: "/\00a0";
}
ul.breadcrumb4 li a {
  font-family:'Poppins', sans-serif;
  color: #fff;
  font-size: 15px;
  text-decoration: none;
  font-weight: 600;
}





/*--------------------------------------------------------------
Front Page
--------------------------------------------------------------*/
.banner{
	width:100%;
}

.link{
	text-decoration:none;
	color:#fff;
}

.link:hover{
	text-decoration:none;
	color:#fff;
}

.link2{
	text-decoration:none;
	color:#000;
}


.link3{
	text-decoration:none;
	color:#d1103e !important;
}

/*--------------------------------------------------------------
Regular Content
--------------------------------------------------------------*/

.col_sm1{
	width:100%;
	margin:0 auto;
}


.col_sm11{
	width:94%;
	margin:1%;
	float:left;
}


.col_sm2{
	width:48%;
	float:left;
	margin:1% ;
}

.col_sm22{
	width:50%;
	float:left;
}

.col_sm3{
	width:31%;
	float:left;
	margin:1%;
}
.col_sm33 {
	width:31%;
	float:left;
	margin:1%;
}

.col_sm4{
	width:23%;
	margin:1%;
	float:left;
}

.col_sm44{
	width:21%;
	margin:1% 2%;
	float:left;
}

.col_sm5{
	width:18%;
	margin:1%;
	float:left;
}

.col_sm8{
	width:40%;
	margin:1%;
	float:left;
}

.col_sm88{
	width:55%;
	margin:1%;
	float:left;
}



.col_sm9{
	width:30%;
	float:left;
}

.col_sm99{
	width:70%;
	float:left;	
}

.col_sm10{
	width:46%;
	float:left;
	margin:1% 1% 1%;
	z-index: 99999999;
}

.col_sm100{
	width:50%;
	float:left;
	margin:1%;
}

/*------------------------------------------
footer
------------------------------------------*/

.ftr_menu ul li a {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    text-decoration: none;
    line-height: 200%;
	font-weight: 500;
    font-size: 15px;
	text-transform:capitalize;
}

.ftr_menu ul {
    margin-left:10%;
}


/*--------------------------------------------------------------
extra
--------------------------------------------------------------*/
.bg_clr1{
	background-color:#fff;
	border: 2px solid #737375;
	outline: #fff solid 15px;
}

.bg_clr2{
	background-color:#b48b3c;
}


.bg_clr6{
	background-color: rgb(26, 26, 24);
    box-shadow: rgba(0, 0, 0, 0.08) 0px 0.125rem 0.25rem;
}

.bg_clr3{
	background-color:#1a1a18;
	padding:40px 0px 30px;
}

.bg_clr4{
  background-color:#fff;
}

.bg_clr5{
	background-color:#b48b3c;
}

.bg_clr55{
	background-color:#121211;
}

.bg_clr7{
	background-color:#f0f0f0 ;
}

.bg_clr8{
  background-color:#292927 ;
}



.shdddw{
	-webkit-box-shadow: 0px 0px 13px -10px rgba(46,46,46,1);
	-moz-box-shadow: 0px 0px 13px -10px rgba(46,46,46,1);
	box-shadow: 0px 0px 13px -10px rgba(46,46,46,1);
	padding:2%;
}

.hero1 {
    background-image: url(../images/testi_bg.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    padding: 20px 0px;
}

.bg {
    background-image: url(../images/bg.jpg);
    background-position: center center;
    background-attachment: scroll;
    padding: 20px 0px;
}




/*--------------------------------------------------------------
company profile page
--------------------------------------------------------------*/

.vishindas p {
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-size: 16px;
	line-height:160%;
    text-align: center;
    font-weight:400;
	padding:4% 4% 4%;
	margin-bottom:2%;
}

.vishindas p span {
    color: #d1103e;
    font-size: 20px;
	font-weight:600;
}

/*--------------------------------------------------------------
Home page our product
--------------------------------------------------------------*/

.who ul li a{
	font-family: 'Poppins', sans-serif;
    float: left;
    margin: 0% 1%;
    padding: 18px 22px;
    background-color: #ef3f34;
    text-decoration: none;
    color: #fff;
}

.ftr_txt h1{
	font-family: "Playball", cursive;
	font-size:27px;
	font-weight:400;
	margin:0% 0% 10% 0%;
	color:#fff;
}

.ftr_txt3 h1{
	font-family: "Playball", cursive;
  font-size:27px;
  font-weight:400;
	margin:0% 0% 10% 10%;
	color:#fff;
}

.ftr_txt h2{
	font-family: 'Poppins', sans-serif;
	font-size:18px;
	font-weight:500;
	margin:0% 0% 2% 0%;
	color:#fff;
}

.ftr_txt p{
	font-family: 'Poppins', sans-serif;
	font-size:15px;
	font-weight:400;
	margin:1% 0%;
	line-height:160%;
	color:#fff;
	text-align:left;
}

.ftr_txt2 p{
	font-family: 'Poppins', sans-serif;
	font-size:15px;
	font-weight:400;
	margin: 1% 8% 1% 1%;
	line-height:160%;
	color:#fff;
	text-align:justify;
}

.ftr_lt_txt{
	font-family: 'Poppins', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:160%;
	color:#fff;
  letter-spacing: 0.5px;
	margin:0;
}

.ftr_right{
	text-align:right;
}

/*--------------------------------------------------------------
Table
--------------------------------------------------------------*/

.table_hedd{
	font-family: 'Poppins', sans-serif;
	font-size:25px;
	font-weight:600;
	color:#FFFFFF;
	text-align:center;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #afafaf;
	background-color:#FFFFFF;
}

th, td {
    border: solid 1px #cfcfcf !important ;
    text-align: left !important;
    padding: 8px !important;
}

tr:nth-child(even){background-color: #f3f3f3;}

.bodytext_bold5{
	font-family:'Poppins', sans-serif;
	font-size:18px;	
	font-weight:700;	
	color:#d1103e;
	padding:0.5% 0% 0.5% 1%;
	text-align:center;
}

.td_txt{
	padding:0.5% 0% 0.5% 1%;
	font-size:15px;
	font-family:'Poppins', sans-serif;
	font-weight:500;
	color:#000;
	text-align:center;
	line-height: 160%;
}

.td_txt span{
	font-size:16px;
	font-weight:600;
	color:#000;
}

.col_sm16{
	width:99%;
}

.tbl_link{
	color: #000;
	text-decoration: none;
}

/*--------------------------------------------------------------
Bullet
--------------------------------------------------------------*/
.bullet  {
	width:100%;
	margin-top:0%;
}

.bullet ul {
    list-style-image:url(../images/bullet.png);
	margin-left:3.5%;
}

.bullet ul li{
	font-family:'Poppins', sans-serif;
	font-size:16px;
	line-height:150%;
	color:#000;
	margin:0% 2% 0.1% 2%;
	text-decoration: none;
	font-weight:400;
}


.bullet2  {
	width:100%;
	margin-top:0%;
}

.bullet2 ul {
    list-style-image:url(../images/bullet2.png);
	margin-left:3%;
}

.bullet2 ul li{
	font-family:'Poppins', sans-serif;
	font-size:15px;
	line-height:160%;
	color:#fff;
	margin:0% 2% 0.1% 2%;
	text-decoration: none;
	font-weight:500;
}




/*--------------------------------------------------------------
top_arrow
--------------------------------------------------------------*/
.top_arrow{
	width:35px;
	height:38px;
	position:fixed;
	right:1%;
	bottom:5%;
	transition-duration: 1s;
	background-image:url('../images/top.png');
	cursor:pointer;
	background-repeat:no-repeat;
	z-index: 999;
	background-size:100% 100%;
}

.top_arrow:hover{
	width:35px;
	height:38px;
	position:fixed;
	right:1%;
	transition-duration: 1s;
	bottom:5%;
	cursor:pointer;
	background-image:url('../images/top-b.png');
	background-size:100% 100%;
}




@media only screen and (max-width:1920px){
.inner_banner_txt {
    left: 50%;
}

#logo {
    max-width: 250px;
}
}


@media only screen and (max-width:1560px){
#logo {
    max-width: 230px;
}
}

@media only screen and (max-width:1400px){
.inner_banner_txt{
    left: 44%;
}
#logo {
    max-width: 210px;
}
}


@media only screen and (max-width:1125px){
.top{
	width:98%;
}
.top2{
	width:96%;
}
}


@media only screen and (max-width:1190px){
#logo {
    max-width: 175px;
}
}


@media only screen and (max-width:999px){
.navbarrr {
    width: 484px;
}
}

@media only screen and (max-width:1000px){

.top_main {
    position: static;
}

.add {
    float: none;
    margin: 1% auto 1%;
}

#logo {
    position: static;
    width: 210px;
    float: none;
    margin: 0% auto;
    transform: none;
    padding: 1% 0%;
}

.dis_none{
	display:block!important;
}

.quote {
    display:none;
}


.call_em {
    display: none;
}

.logo_rigt {
    width: 100%;
    float: none;
	margin:0 auto;
}

.top {
    width: 100%;
}

.navbarrr {
    width: 100%!important;
	float:none!important;
	margin:0% auto!important;
	background-color: #b48b3c!important;
}
}

@media only screen and (max-width:800px){
  .cont_col_sm3 {
    width: 98%;
}

.col_sm44 {
    width: 46%;
    margin: 2%;
}

.bg_clr1 {
    outline: #fff solid 10px;
}

.cont_brd {
    border-right:none;
}

.padgg {
    padding-left:0%;
}

.c_head h1 {
    min-height: auto;
}

.col_ms33 {
    width:98%;
    margin: 1%; 
}

.col_ms3 {
    width:98%;
    float: left;
    margin: 1%;
}

.ftr_txt3 h1 {
    margin: 0% 0% 4% 0%;
}

.ftr_menu ul {
    margin-left: 0%;
}

.col_sm99 {
    width:98%;
}
.col_sm9 {
    width: 98%;
}

.col_sm8 {
    width: 98%;
}

.col_sm88 {
    width: 98%;;
}

.col_sm3{
	width:98%;
	float:none;
	margin:1%;
}	

.ftr_txt2 p {
    margin: 1% 1% 1% 1%;
}

.col_sm4{
	width:100%;
}
.col_sm33{
	width:100%;
	margin:1% 0%;
}
.ftr_txt h1{
	margin:4% 0%;
}
.col_sm2{
	width:98%;
}
.ftr_right{
	text-align:left;
}
.col_sm100 {
    width: 98%;
}
.col_sm10{
    width: 98%;
}
}



@media only screen and (max-width:600px){
.col_sm44 {
    width: 96%;
    margin: 2%;
}

.bullet ul {
    margin-left: 3%;
}

.bullet2 ul {
    margin-left: 5%;
}

.bullet3 ul {
    margin-left: 3%;
}
.c_clr {
    padding: 33px 15px;
}
.ftr_contact_txt {
    width: 90%;
}
}

@media only screen and (max-width:500px){
.col_sm22 {
    width: 100%;
}
.col_sm11 {
    width: 98%;
}

.add {
    margin: 1% auto 0%;
    width: 100%;
}
.adresss {
    display: none;
}
.soci {
    width: 220px;
    float: none;
    margin: 0 auto;
}
}



@media only screen and (max-width:470px){
.s_icon {
    display: none;
}
}

@media only screen and (max-width:400px){
.bullet ul {
    margin-left: 5%;
}
}

@media only screen and (max-width:360px){
.call_em {
    width: 320px;
}
}
